Bug 243243 - sound devlce drive net
sound devlce drive net
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Depends On:
  Show dependency treegraph
Reported: 2007-06-08 03:27 EDT by Lee Ji-Hoon
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-24 23:59:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
scsconfig.log (45.49 KB, text/plain)
2007-06-08 03:27 EDT, Lee Ji-Hoon
no flags Details

  None (edit)
Description Lee Ji-Hoon 2007-06-08 03:27:58 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Lee Ji-Hoon 2007-06-08 03:27:58 EDT
Created attachment 156554 [details]
Comment 2 Martin Stransky 2007-06-11 07:33:18 EDT
The log looks sane, what's the problem??
Comment 3 Lee Ji-Hoon 2007-07-22 12:19:11 EDT
Compaq nx7100 , sound card driver not ,  but plug and play not system
Comment 4 Martin Stransky 2007-08-15 12:20:35 EDT
I afraid i'm not understand what do you mean....
Comment 5 Brian Powell 2008-04-24 23:59:08 EDT
Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.
Comment 6 Brian Powell 2008-04-25 00:06:09 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.